var APP_DATA = {
  "scenes": [
    {
      "id": "0-upper-tuscany---1",
      "name": "Upper Tuscany - 1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -1.1653760082545688,
        "pitch": -0.008949750682248236,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -1.3032482772925018,
          "pitch": 0.23887811211876198,
          "rotation": 0,
          "target": "1-upper-tuscany---2"
        },
        {
          "yaw": -1.6049644257869033,
          "pitch": -0.0012348157593962128,
          "rotation": 0,
          "target": "4-upper-tuscany---5"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-upper-tuscany---2",
      "name": "Upper Tuscany - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 2.5556255361405853,
        "pitch": 0.25019047387175775,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 2.876387627145367,
          "pitch": 0.47850328386771324,
          "rotation": 0,
          "target": "2-upper-tuscany---3"
        },
        {
          "yaw": -0.2921519432371582,
          "pitch": 0.43209030809969207,
          "rotation": 0,
          "target": "0-upper-tuscany---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-upper-tuscany---3",
      "name": "Upper Tuscany - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.29458534194703034,
          "pitch": 0.42086671960534794,
          "rotation": 0,
          "target": "1-upper-tuscany---2"
        },
        {
          "yaw": 2.753153033791758,
          "pitch": 0.30940881760835737,
          "rotation": 0,
          "target": "4-upper-tuscany---5"
        },
        {
          "yaw": -2.868698936230082,
          "pitch": 0.4260035886822582,
          "rotation": 0,
          "target": "3-upper-tuscany---4"
        },
        {
          "yaw": -0.19501944184217912,
          "pitch": 0.1702020081416915,
          "rotation": 0,
          "target": "0-upper-tuscany---1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-upper-tuscany---4",
      "name": "Upper Tuscany - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 0.03868024960843108,
        "pitch": 0.07149150245385982,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.403002544453182,
          "pitch": 0.5195249909425144,
          "rotation": 0,
          "target": "4-upper-tuscany---5"
        },
        {
          "yaw": -0.09701239906661385,
          "pitch": 0.658655460737462,
          "rotation": 0,
          "target": "2-upper-tuscany---3"
        },
        {
          "yaw": -0.5255727493287381,
          "pitch": 0.35814812195537726,
          "rotation": 0,
          "target": "2-upper-tuscany---3"
        },
        {
          "yaw": -0.589717456188108,
          "pitch": 0.15999680036581054,
          "rotation": 0,
          "target": "1-upper-tuscany---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-upper-tuscany---5",
      "name": "Upper Tuscany - 5",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.7595394468565715,
        "pitch": -0.007943344256863938,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    }
  ],
  "name": "Upper Tuscany",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": false
  }
};
